{"user0":"最新の状態に更新"
,"user1":"Firefox を起動する"
,"user2":"Firefox ブックマーク設定"
,"user3":"開く"
,"user4":"新しいタブで開く"
,"user5":"Firefox で開く"
,"user6":"アイテムのプロパティ"
,"user7":"展開"
,"user8":"折りたたみ"
,"user9":"タイトルをコピー"
,"user10":"URLをコピー"
,"user11":"タイトルとURLをコピー"
,"user12":"タブですべて開く"
,"user13":"タブグループで開く"
,"addTitle":"Firefox ブックマーク追加"
,"title":"Firefox ブックマーク設定"
,"errorItem":"<読み込みに失敗しました>"
,"bookmarkFilter":"全てのファイル (*.*)|*.*|"
}